Subject: bug#7534: C-g in Isearch regexp mode

From: Stefan Monnier <[email-masked]>
Date: Sat, 15 Jan 2011 10:51:52 -0500

>>> I think the behavior of Isearch that Dani proposes is reasonable because
>>> it seems this is how `isearch-abort' was supposed to work since its
>>> comment says "If search has an incomplete regexp" but this branch currently
>>> is never reached.  So I'd like to install it to the trunk.

I haven't had time to dig into it and understand the details, but
I'll trust Juri on this one.

        Stefan